About MuleSoft Certified Connectors

Mulesoft Certified Connectors are developed by MuleSoft's partners and developers community. These connectors have been reviewed and certified by Mulesoft. To purchase the GoogleAnalytics Connector or to receive assistance or support for it, contact Ksquare directly at phone: +1469.209.1616. MuleSoft disclaims any support obligation for MuleSoft Connectors.

By installing this connector, you consent the MuleSoft sharing your contact information with the developer of this connector so that you can receive more information about it directly from the developer.


Copyright (c) 2023 Ksquare Solutions, LLC

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.
